Labels
This endpoint is used to obtain the list of all labels of a specific workspace.
Last updated
This endpoint is used to obtain the list of all labels of a specific workspace.
GET https://api.asters.ai/api/external/v1.0/workspaces/{{workspace_id}}/labels
x-api-key*
API Key generated in Asters for user authentication
{
"description": "Labels in workspace",
"data": [
{
"_id": "6811f76c3aa4bf3deb1e940b",
"label": "label 1",
"color": "purple"
},
{
"_id": "6811f76f3aa4bf3deb1e948d",
"label": "label 2",
"color": "blue"
},
{
"_id": "6811f7733aa4bf3deb1e94a4",
"label": "label 3",
"color": "red"
},
{
"_id": "6811f7773aa4bf3deb1e94b7",
"label": "label 4",
"color": "green"
},
{
"_id": "6811f77f3aa4bf3deb1e94ca",
"label": "label 5",
"color": "yellow"
}
],
"error": null
}Last updated
{
// Response
}